[Update]
Last Check Date=02.09.2015

[TStealthForm]
FormVersion=0
Flags=0
PixelsPerInch=96
MinMaxPos(1280x720)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1280x720)=263,32,1029,649
NormPos=263,32,1029,649
Visible=0

[General]
Display as profile=1
Single journal=0
Last profile=Gambit
Show nonzero skills=0
DefaultReconnectTime=120
SavePacketLog=1
SaveDebugLog=1
UseArt=1
ShowClilocInJournal=1
EnableMap=1
ColorsInJournal=1
SaveJournalBackgroundColor=0
CmdPrefix=,
UserCmdPrefix=
NewIconPath=
MoverMessages=0
MinimizeToTray=1
LangFilesExt=DEF
Include_UsesUserPath=
Logs Path=
EnabeKeepAlive=0

[Server Options]
Encryption=No encryption
Port=5005
Only LocalHost=1
Login=StealthClient
Password=admin
Server Mode=2
Moving=1
Gumps and Menus=0
Other Packets=1
Targets=0
LogPackets=0
Fast Login=1
Fix Caption=1
Use Dll=1
Get Client Version=1
Show Dll Window=1
Draw Custom Caption=1

[PacketFilter Options]
PacketFilter Enabled=1
Log Compressed Packets=0
FilterStringNew=!>DC, !D6, !BF 00 09 00 10, !<73, !54

[Editor Props]
Color=-16777211
ReplaceMode=False
UndoLimit=1000
TabMode=tmSpaces
ShowRightMargin=True
RightMarginColor=12632256
RightMargin=80
BlockIndent=2
CollapseLevel=-1
Options=soOverwriteBlocks,soEnableBlockSel,soHideSelection,soHideDynamic,soAutoIndentMode,soBackUnindent,soGroupUndo,soGroupRedo,soDragText,soScrollLastLine,soSmartCaret
WordWrap=True
Gutter.Color=-16777201
Gutter.Visible=True
Gutter.Width=50
TabList.AsString=2
Font.Charset=1
Font.Color=-16777208
Font.Height=-13
Font.Orientation=0
Font.Pitch=fpDefault
Font.Quality=fqDefault
Font.Style=
LineNumbers.Visible=True
LineNumbers.Font.Charset=1
LineNumbers.Font.Color=-16777208
LineNumbers.Font.Height=-11
LineNumbers.Font.Orientation=0
LineNumbers.Font.Pitch=fpDefault
LineNumbers.Font.Quality=fqDefault
LineNumbers.Font.Style=
LineNumbers.NumberingStyle=lsDefault
LineNumbers.Alignment=taLeftJustify
LineNumbers.Band=0

